{
  "_innerHTML": "<svg style=\"width:20px;height:20px;display:inline-block;stroke:rgb(255, 255, 255);stroke-width:4px;color:rgb(255, 255, 255);font-size:20px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-message\"><path d=\"M15 20h18m-18 9h9M7 41h17.63C33.67 41 41 33.67 41 24.63V24c0-9.389-7.611-17-17-17S7 14.611 7 24v17Z\"></path></svg>",
  "bbox": {
    "height": 26,
    "left": 865,
    "top": 57,
    "width": 101
  },
  "nodeId": "n75",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "span.arco-trigger.arco-tooltip",
  "tag": "svg"
}